http_request_body_encode
http_request_method_name
Funções para HTTP
PHP Manual

# http_request_method_exists

(PECL pecl_http >= 0.10.0)

http_request_method_exists — Check whether request method exists

### Descrição

int http_request_method_exists ( mixed `$method` )

Check if a request method is registered (or available by default).

### Parâmetros

`method`

  request method name or ID

### Valor Retornado

Returns `TRUE` if the request method is known, else `FALSE`.

http_request_body_encode
http_request_method_name
Funções para HTTP
PHP Manual